import axios from '../../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const SPMList = async (data) => {
	const response = await axios.post('verifikasi/list-spm', data, headers)
	return response.data
}
